Electronic Theatre Controls
Welcome to ETC's Online Community

KnowledgeBase: Updating a CEM+ to Software v3.0

Table of Contents

Page Details

First published by:
Kelsey Aleckson
on 07-01-2009
Last revision by:
Kelsey Aleckson
on 07-24-2009
This page has not yet been rated

KnowledgeBase: Updating a CEM+ to Software v3.0 This page is locked to prevent further edits

Filed under: , ,

ETC is recommending that when a CEM+ is upgraded to v3.0 from any previous version, the user should first save out the old configuration. 
If the user needs to downgrade at some point, they would not be able to use the post-update configuration that was currently in the v3.0 CEM+.

Recent Comments

Leave the first comment for this page.
Powered by Community Server (Commercial Edition), by Telligent Systems